body {
    background-color: transparent;
}
.content-area {
    border: none;
    width: 100%;
    padding: 0;
}
.bs-sidebar {
    height: initial;
    padding-top: 0;
    width: 100%;
    border: none;
}
.subtitle {
    padding-right: 0;
    width: 100%;
    text-align: left;
    padding-left: 0;
    margin-top: 10px;
}
.form-horizontal {
    padding-left: 0;
}
.form-horizontal .control-label {
    text-align: left;
    padding-left: 20px;
}
.container {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.form-control {
    border-radius: 5px;
    box-shadow: none;
    height: 35px;
}
.btn {
    border-radius: 10px;
    height: 45px;
    max-width: 320px;
    min-width: 100px;
    font-size: 16px;
    margin: auto;
    box-shadow: none;
}
.btn-primary {
    background: #2954e9;
}

.btn-default {
    background: white;
}

.btn-primary:hover {
    background: #2954e9;
    opacity: 0.8;
}
.bs-sidebar ul {
    padding: 0;
    display: flex;
    width: 100%;
    margin-bottom: 0;
}

.bs-sidebar ul li {
    display: flex;
    width: 100%;
    height: 50px;
    margin-left: 0;
}

.bs-sidebar ul li a{
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}

.bs-sidebar ul li.active a {
    font-weight: normal;
    border: 1px solid #2954e9;
    background: white none;
    border-radius: 5px;
    color: #2954e9;
}
.col-sm-2 {
    padding: 0;
}
.col-md-2 {
    width: 16.65%;
}
.title {
    display: block;
    margin-right: 0;
    margin-left: 0;
}
.title .col-md-10 {
    float: unset;
    width: 100%;
    padding-left: 0;
}
.title .subtitle {
    width: 100%;
}
.content-area h2 {
    margin-bottom: 10px;
    margin-top: 20px;
}
.bs-sidebar ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0;
}
.bs-sidebar ul li a:hover {
    border-right: none;
}
.wrapper-label {
    width: fit-content;
    display: flex;
}
.control-label + .required {
    position: initial;
}
